/* CSS Document */
*
{
margin:0px;
padding:0px;
/*border:0px;*/
}
body
{
font-size:13px;
font-family:"ËÎÌå", Verdana, Arial, Helvetica, sans-serif; 
line-height:24px;
color:#000000;
padding:0px;
margin:0px;
/*background:url(/img/bg.gif);*/
/*background:url("/day/day.jpg") top center no-repeat;padding-top:60px;*/}
ul,li
{
list-style:none;
margin:0px;
padding:0px;
}
a
{
text-decoration:none;
}
a:hover
{
text-decoration:underline;
}
.box
{
 
width:1000px;
margin:0px auto;
text-align:center;
padding:10px 0px 10px 0px;

}
.bgcolor{background:#FFFFFF;}
.border
{
 border: solid 1px #C3C3C3;
 text-align:left;
 float:left;
 width:1000px;
}
.left
{
width:250px;
float:left;
margin-left:10px;
}
.top{height:110px; width:1000px;}
.logo
{
width:196px;
height:100px;
margin-top:10px;
float:left;
/*margin-left:46px;*/
}
.left_title
{
width:174px;
height:55px;
font-weight:bold;
color:#F80C1F;
font-size:14px;
padding-top:15px;
padding-left:40px;
}
.left_title a{color:#F80C1F;}
.left_list
{
height:auto;
}
.left_list a
{
display:block;
height:30px;
background-color:#e6e6e6;
color:#348b5d;
padding-left:10px;
text-decoration:none;
line-height:30px;
margin-top:5px;
}
.left_list a.afocus{ /*display:block;*/
height:30px;
background-color:#cccccc;
color:#348b5d;
padding-left:10px;
text-decoration:none;
line-height:30px;
margin-top:5px;}
.anouce_list{width:250px;height:300px; overflow:hidden;padding:10px 4px 4px 4px;}
.anouce_list dl{width:250px; float:left; margin:6px 0px 10px 0px; }
.anouce_list dl dd{}
.anouce_list h2{ font-size:13px;}
.anouce_list p{ text-indent:2em;padding:4px 0px 4px 0px;}
.anouce_list a{color:#333333; text-decoration:none;}
.anouce_list a:hover{color:#ff0000; text-decoration:underline;}
.textLeft{ text-align:left;}
.center{width:500px; float:left;margin-left:36px;}
.center .about{width:500px;height:250px; }
.center .aboutText{ text-indent:2em;padding:10px 10px 10px 10px;width:500px;height:220px; line-height:24px;}
.center a{color:#ff0000; text-decoration:none;}
.center a:hover{ text-decoration:underline;}
.news{width:500px;height:250px; }
.list{width:500px;padding:10px 10px 10px 10px;}
.list li{float:left;height:26px; list-style:none; border-bottom:dotted 1px #cccccc;}
.list li span{float:right;width:80px;}
.list .title{font-weight:bold;}
.list .date{color:#666666;}
.list a{color:#333333; text-decoration:none;width:480px; display:block;}
.list a:hover{color:#ff0000; text-decoration:underline;}
.list .dot{font-size:14px; font-weight:bold;margin-right:4px;}
.index_right{width:203px; float:right;padding:10px 0px 10px 0px;}
.category_pic_list{width:205px;}
.category_list{width:250px; background:#FFFFFF;}
.category_list li{ text-indent:20px;padding:2px 4px 2px 4px; background:url(img/category_bg.jpg) no-repeat; height:26px;/*border:solid 1px #cccccc;*/margin-top:4px;}
.category_list a{color:#333333; text-decoration:none;}
.category_list a:hover{color:#ff0000; text-decoration:underline;}
.category_pic_list img{width:130px;height:130px;}
/****guid****/

.guid{ background:url(img/bg.png) repeat-x; width:1000px; height:35px; border: solid 1px #CDCDCD;  vertical-align:middle;}
.guid a{ /*float:left; */color:#333333;vertical-align:middle; text-decoration:none;}
.guid a:hover{color:#ff0000; text-decoration:underline;}
.guid div{ float:left; vertical-align:middle;padding-left:4px;padding-right:4px; line-height:33px;}
.guid_bg_line{ background:url(img/bg.png)  -25px -116px no-repeat; height:35px; width:11px;  vertical-align:middle;}
.right
{
width:740px;
float:right;
}
.search
{
width:600px;
height:65px;
float:right;
text-align:right;
padding-right:80px;
padding-top:37px;
vertical-align:bottom;
}
.search .div_language{ float:left;width:400px; vertical-align:text-bottom; margin-top:8px; margin-top:6px \9;}
.search .div_query{ float:left;width:190px;}
.search img{ border: solid 1px #C6C6C6; margin-right:2px; vertical-align:text-bottom; height:22px; }
.search .input
{
   width:140px;
   height:20px;
   border: solid 1px #C6C6C6;
}
.search span a
{
color:#16884c;
font-size:14px;
line-height:35px;
text-decoration:none;
}
.input
{
width:185px;
height:18px;
border:1px solid #666;
line-height:18px;
}
.select{height:20px;border:1px solid #666;}
.search_button
{
width:77px;
height:20px;
background-image:url(img/search_button.jpg);
}
.top_guid
{
width:560px;
height:65px;
float:right;
text-align:right;
margin-left:100px;
/*background-image:url(img/menubgn.jpg);*/
background-repeat:repeat-x;
/*line-height:45px;
margin-top:62px;*/
}
.menu
{
width:1000px;
height:36px;
background:url(img/menu_bg.jpg) no-repeat;
/*line-height:45px;
margin-top:62px;*/
}
 
.list_head
{
height:43px;
background:url(img/tbhead.jpg) repeat-x;
line-height:43px;
}
.list_head th{color:#008544; text-align:left;padding-left:20px;}
.menu_hover a{}
.menu a{color:#333333;
text-decoration:none;}
.menu a:hover{color:#000000;}
.menu li a
{
/*color:#047401;*/
color:#ffffff;
text-decoration:none;
font-size:13px;
display:block;
width:100px;
height:36px;
float:left;
text-align:center;
font-size:14px; font-weight:bold;
margin-left:20px;
 
/*border: solid 1px #CCCCCC;*/
}
.menu li a:hover{color:#000000;}
.menu ul
{
line-height:36px;
/*margin-top:40px;*/

margin-left:40px;
}
.menu li
{
float:left;
margin:0 auto;
/*padding:2px 10px 0px 10px;*/
height:36px;
 
text-align:center;
 
}
.menu_hover{
float:left;
margin:0 auto;
/*padding:2px 10px 0px 10px;*/
height:40px;
text-align:center;
/*border:solid 1px #EEEEEE;*/
background:#4A74BF;
color:#000000;
/*background:url(img/menubgf.jpg) no-repeat;*/
}
.menu_hover a{color:#000000;}
.banner
{
width:1000px;
height:248px;
}
.right_list
{
 
}
.trlist0{ background:#ffffff;}
.trlist1{ background:#F5F5F5;}
.right_list_title
{
height:35px;
line-height:35px;
font-size:14px;
padding-left:10px;
border:1px solid #348b5d;
margin-top:5px;
}
.right_list_title a
{
color:#000;
text-decoration:none;
}
.right_list_cont
{
padding:0px 20px 0px 20px;
min-height:300px;
}
.right_list_cont dl
{
margin:0px;
padding:0px;
}
.right_list_cont dt
{
width:610px;
float:left;
border-bottom:1px dotted #666;
background-image:url(img/list_li.jpg);
background-repeat:no-repeat;
background-position:5px center;
padding-left:25px;
height:25px;
line-height:25px;
}
.right_list_cont a
{
text-decoration:none;
color:#333333;
}
.right_list_cont a:hover
{
color:#ff0000;
}
.right_list_cont td
{
height:30px; /*padding-left:20px;*/
}
.right_list_cont dt a,.right_list_cont dd a
{
text-decoration:none;
color:#333333;
}
.right_list_cont dd
{
width:90px;
float:left;
border-bottom:1px dotted #333333;
text-align:right;
height:25px;
line-height:25px;
}
.cont
{
width:200px;
height:140px;
text-align:center;
float:left;
margin-right:40px;
}
.cont img
{
width:130px;
height:80px;
}
.cont1
{
width:200px;
height:140px;
text-align:center;
float:left;
}
.cont1 img
{
width:150px;
height:90px;
}
.cont a,.cont1 a
{
text-decoration:none;
line-height:50px;
font-size:14px;
color:#000000;
}
.right_list_cont h3
{
font-size:24px;
font-weight:bold;
/*display:block;*/
text-align:center;
line-height:30px;
}
.cont_img
{
float:left;
width:230px;
 text-align:center;
 margin:0 auto;
solid 1px #C3C3C3;
}
.cont_img img{width:200px;height:200px;}
.cont_wz
{
float:left;
margin-left:30px;
}
.cont_xx
{
line-height:25px;
clear:both;
}
.bottom_box
{
clear:both;
width:1000px;
background:url(img/bottom_bg.jpg)  repeat-x;
/*height:50px;
margin-top:10px;*/
text-align:center;
margin:0 auto;
/*padding-top:15px;*/
height:44px;

}
.bottom
{
width:100%;
height:46px;
color:#333333;
text-align:left;
}
/*.bottom img
{
 
}
.bottom span
{
float:left;
line-height:70px;
}*/
#s1,#s2,#s3,#s4,#s5,#s6,#s7
{
background-color:#56a677;
text-align:center;
position:absolute;
z-index:2;
display:none;
width:120px;
}
table a
{
text-decoration:none;
color:#ffffff;
line-height:25px;
}
table a:hover
{
text-decoration:underline;
}
table ul
{
border:1px solid #cccccc;
}
table li
{
border-bottom:1px solid #ffffff;
}
.hy_news
{
height:275px;
margin-top:10px;
}
.hy_news_title
{
height:38px;
color:#348b5d;
line-height:38px;
}
.hy_news_title .more
{
font-size:12px;
font-weight:normal;
float:right;
margin-right:10px;
}
.hy_news_title .title
{
font-size:14px;
font-weight:bold;
float:left;
margin-left:5px;
}
.hy_news_cont
{
background-color:#eeeeee;
height:220px;
padding:10px;
}
.hy_news_cont li
{
  height:24px;
  line-height:25PX;
}
.hy_news_cont a
{
text-decoration:none;
color:#333;
}
.hy_news_cont a:hover
{
text-decoration:none;
color:#348b5d;
}
.left_hd
{
height:;
}
.left_hd li
{
background-image:#eee;
/*display:block;*/
margin-top:5px;
}
.left_hd img
{
width:185px;
height:120px;
}
.red
{

color:#FF0000;
line-height:24px;
}
.left_hd_cont{}
.left_hd_cont li{text-align:center;margin:0 auto;}
.menu_list{ position:absolute; z-index:1000;width:110px;background:#ffffff;border:solid 1px #CCCCCC; clear:both;line-height:26px;}
.sub_menu_list{border-bottom:solid 0px #CCCCCC;height:26px;text-align:left; width:110px;background:#ffffff; text-indent:10px;}
.sub_menu_list_f{background:#F3F3F3; /*background:url(img/menu_item_bg.jpg) repeat-x;*/border-bottom:solid 0px #CCCCCC;height:26px;/* line-height:32px;*/text-align:left; width:110px;text-indent:10px;}
.clear{ clear:both;}
.menu_list a{color:#000000;text-decoration:none;}
.readContent{font-size:13px;line-height:23px;padding-left:10px;padding-top:10px;padding-right:10px;padding-bottom:10px; color:#000000;}
.readContent p{ text-indent:2em;margin-bottom:6px;}
.product_ls_img{width:110px;height:90px;border: solid 1px #D4D4D4;}
.pic_out{ /*border: solid 1px #348b5d;*/}
.pic_over{ /*border:solid 2px #000000; background:#D4D4D4;*//*-moz-opacity:0.3;opacity: 0.3;filter:Alpha(opacity=30); background:#ffffff; */  }
.contentiTtle{letter-spacing:2px;text-align:center;color:#000000;font-weight:bold;padding-bottom:20px;padding-top:10px;font-size:16pt}
.readDate{padding-bottom:10px;font-size:10pt;text-align:center;height:22px;color:#5A5A5A;}
/*.readContent{text-align:left;padding-top:0px;padding-left:15px;padding-right:10px;LINE-HEIGHT:24px;font-size:13px;color:#000000;}*/
.productListTitle{line-height:130%;font-size:9.5pt;color:#004182;padding-top:4px;padding-left:4px}
.productListContent{font-size:9pt;padding-left:4px;padding-right:4px;padding-top:4px;padding-bottom:4px}
.padding_t2{padding-top:2px;}
.padding_t4{padding-top:4px;}
.padding_t6{padding-top:6px;}
.padding6{padding-left:6px;padding-top:6px;padding-right:6px;padding-bottom:6px;}
.padding12{padding-left:12px;padding-top:12px;padding-right:12px;padding-bottom:12px;}
.padding_l20{padding-left:20px;}
.margin_t2{margin-top:2px;}
.margin_t4{margin-top:4px;}
.margin_t8{margin-top:8px;}
.margin_l4{margin-left:4px;}
.margin_l6{margin-left:6px;}
.margin_b4{margin-bottom:4px;}
.margin4{margin:4px;}
.margin6{margin:6px;}
.next_content{height:26px; text-align:left;}
.next_content a{color: #5A5A5A; text-decoration:none;}
.next_content a:visited{text-decoration:none;}
.border_b{border-bottom:solid 1px #4A5048;}
.list_border_b{border-bottom:dotted 1px #C3C3C3;}
.index_list_title{padding-left:2px;height:22px;border-bottom:dotted 1px #4A5048;padding-top:6px;text-align:left;}
.index_list_title img{ vertical-align:middle;}
.listTitle{line-height:160%;color:#348b5d;font-weight:bold;}
.listTitle a{color:#348b5d;}
.listTitle a:hover{color:#ff0000;TEXT-DECORATION:none;}
.dateTitle{color:#348b5d;}
.dateRed{color:#ff0000;font-size:9pt}
.list_date{color:#348b5d;}
.descript{padding:20px;LINE-HEIGHT:150%;color:#333333;}
.dotted_b{border-bottom: #cccccc 1px dotted;}
.td_product{padding-top:12px;padding-bottom:12px;text-align:center;}
.td_product a{color:#348b5d;}
.txtCenter{text-align:center;}
.queryWords{ color:#CC0000;}
.inputQuery{border: solid 1px #cccccc;width:220px; height:20px; }
.inputFocus{border: solid 1px #A0DCBD;width:220px;height:20px;}
.textRight{text-align:right;padding-right:10px;font-size:13px;background:#F5F5F5;}
/**page**/
.pages { clear:both;PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM:20px; PADDING-TOP:20px; TEXT-ALIGN: center;}
.pages a{ padding:2px 5px; border:1px solid #165016; margin-right:5px; color:#333333;background:#F5F5F5; /*background:url(../images/image2.gif); color:#fff;*/}
.pages a:hover{ border:1px solid #165016; padding:2px 5px; color:#000000;background:#cccccc;/*background:url(../images/image1.gif); margin-right:5px; color:#fff;*/}
/*.pages a:active{ border:1px solid #165016;background:#F5F5F5; padding:2px 5px;color:#333333;}*/
.pages SPAN.current{ padding:2px 5px; border:1px solid #165016; margin-right:5px; background:#cccccc; color:#000000;}
/**********login******/
.login_title{ background:#56a677;color:#ffffff;padding-left:4px;}
.logInput{border:solid 1px #56a677;}
.border{border:solid 1px #cccccc;}
.loginBnt{border:solid 1px #cccccc;background:#56a677;color:#ffffff; width:80px;height:24px;}
/*****flash css*****/
#flashDiv {OVERFLOW: hidden; WIDTH:766px; HEIGHT:195px;text-align:center;margin:0 auto;}
.number-warp { MARGIN-TOP: -28px; MARGIN-LEFT:620px; POSITION: relative; TEXT-ALIGN: center;}
.number-warp A { WIDTH: 20px; COLOR: #ffffff;  HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none;}
.sel {FONT-WEIGHT: bold; BACKGROUND:#CC0000;width:21px;height:20px;display:inline-block;}
.normal {BACKGROUND:#2E7C53;width:21px;height:21px;display:inline-block;}
.inputBnt{ background:#F4F4F4;color:#333333; border: solid 1px #cccccc;height:24px;padding-left:6px;padding-right:6px;}
.blank{height:10px;}
.tab_bg_n{background:url(/img/bottom_line.jpg) repeat-x; height:36px; text-align:left; text-indent:10px; line-height:30px; font-size:14px; font-weight:bold;}
.textCenter{ text-align:center;margin:0 auto;}
.copyright{ line-height:44px;}
/*****end flash*********/


.xiazai{}
.xiazai td{text-align:center;height:30px;}
.xiazai a{color:#007b32;}

.div_bnt_n{ background:#EBEBEB; /*background:url(img/menubnt_n.jpg) no-repeat;*/ width:200px;height:22px;margin-left:5px; padding:14px 0px 10px 40px;margin-top:4px;}
.div_bnt_f{background:#C6C6C6; /*background:url(img/menubnt_f.jpg) no-repeat; */width:200px;height:22px;margin-left:5px; padding:14px 0px 10px 40px;margin-top:4px; font-weight:bold;}
.div_bnt_n a{ color:#333333;}
.div_bnt_f a{ color:#333333;}
.div_bnt_n,.div_bnt_f a:hover{color:#ff0000;}
.more_menu{ background:url(img/more.png) no-repeat; /*width:6px; height:9px; */background-position:right; width:100px;  display:block; color:#000000;}

.product_list{margin-left:36px;}
.product_list .img{width:180px;height:180px;overflow:hidden;}
.product_list   .list_li{ list-style:none;width:180px;height:180px; border: solid 1px #C3C3C3;float:left;margin:0px 40px 36px 0px; text-align:center;  float:left; }
.product_list   .list_li img{width:180px;height:180px;}
.product_list  .list_li .title{-moz-opacity:0.7;opacity: 0.7;filter:Alpha(opacity=70); background:#000000;width:180px;height:26px; margin-top:-26px; text-align:left; text-indent:6px; line-height:26px; z-index:200;}
.product_list .title p{/*position:relative;*/padding-top:4px;}
.product_list a{color:#FFFFFF;}
.product_list   .list_over{ list-style:none;width:190px;height:190px; border: solid 1px #D40811;float:left;margin:0px 30px 26px 0px; text-align:center;  float:left; }
.product_list   .list_over img{width:190px;height:190px;overflow:hidden;}
.product_list  .list_over .title{-moz-opacity:0.7;opacity: 0.7;filter:Alpha(opacity=70); background:#000000;width:190px;height:26px; margin-top:-16px; text-align:left; text-indent:6px; line-height:26px; z-index:200;}

.picture_list{margin-left:36px;}
.picture_list a{color:#008544;}
.picture_list .list_li img{width:200px;height:110px;overflow:hidden;}
.picture_list   .list_li{ list-style:none;width:200px;height:150px; border: solid 1px #C3C3C3;float:left;margin:0px 25px 36px 0px; text-align:center;  float:left; }
.picture_list  .list_li .title{width:200px;height:26px;  text-align:center; text-indent:6px; line-height:26px; z-index:200;margin-top:6px;}

.picture_list   .list_over{ list-style:none;width:200px;height:150px; border: solid 1px #008544;float:left;margin:0px 25px 36px 0px; text-align:center;  float:left; }
.picture_list   .list_over img{width:200px;height:110px;-moz-opacity:0.7;opacity: 0.7;filter:Alpha(opacity=70);}
.picture_list  .list_over .title{width:200px;height:26px;text-align:center;text-indent:6px; line-height:26px; z-index:200;margin-top:6px;}
.picture_list .remark{width:190px; height:40px; overflow:hidden; text-align:left; margin-top:6px;padding:0px 6px 0px 6px ; display:none;}

/****×ó±ßµ¼º½****/
#left_menu { width:250px; margin:auto;}
#left_menu h1 { cursor:pointer; color:#333333; font-size:13px;height:36px;padding-left:15px;line-height:36px;margin-top:4px;  background:url(img/tbhead.jpg) repeat-x; border:solid 1px #cccccc;font-family:"ËÎÌå";}
#left_menu h2 { cursor:pointer; color:#777; font-size:12px;height:20px;line-height:20px; padding:5px 0 5px 25px; border:#E7E7E7 1px solid;   border-top-color:#FFF; background-color:#F4F4F4; border-left:none;border-right:none;}
#left_menu h2 div{float:left;margin:0px 2px;}
#left_menu h2 a{display:block;float:left; color:#333333;}
#left_menu h2:hover{background:#dcdcdc;}
#left_menu ul {height:auto;/*border:#E7E7E7 1px solid;*/ border-top:none;overflow:auto;}
#left_menu ul li {padding:5px 0 3px 40px; cursor:pointer;}
#left_menu ul li:hover{background:#dfdfdf;}
#left_menu ul li a{color:#333333;text-decoration:none;line-height:20px;display:block;}
#left_menu ul li a:hover{color:#000000;}
#left_menu .no { display:none;}
#left_menu span{border:solid 1px #cccccc; border-top:none; display:block;width:248px;}
#left_menu h1 a{color:#333333;}


/**scroll image css**/
.scroll_image{width:1000px; height:195px; text-align:center; margin:0 auto; overflow:hidden;}
.scroll_image ul{padding:0px;margin:0px;width:1000px; height:195px; }
.scroll_image li{  float:left;width:1000px; height:195px; overflow:hidden;}
.scroll_image li img{width:1000px;height:195px;}
.scroll_image .left{   background:url(img/arrow_left.png) no-repeat; width:40px; height:80px; float:left; position:relative;top:-140px; margin-left:10px;}
.scroll_image .right{  background:url(img/arrow_right.png) no-repeat;  width:40px; height:80px; float:right;position:relative;top:-140px;margin-right:10px;}

/***/
.float0831 {
	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: 
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left;margin-top:-100px;margin-left:-6px;
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	/*BACKGROUND: url(img/float_bg.gif)*/
	background:#ffffff;
}
.float0831 .tp {
	BACKGROUND: url(img/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(img/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 0px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 36px; WORD-WRAP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(img/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "ËÎÌå"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 0px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 0px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 0px; LEFT: 2px
}
.float0831 .btnOpen {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnOpen_n {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnCtn {
	TOP: 118px; LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(img/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}